Save as EPS file...

A command in the File menu of the Picture window.

It saves the picture to an Encapsulated PostScript (EPS) file, which can be imported by many other programs, such as Microsoft® Word™.

## Usage

EPS files are on the way out, mainly because they do not really support international text. On Macintosh and Linux, it is almost always better to use Save as PDF file... instead, or (on the Mac) to use Copy to clipboard. On Windows, which does not really support PDF files yet, you may find that EPS files sometimes creates better quality than Copy to clipboard; you should also check out Save as PNG file... on Windows. To import an EPS file in Word, choose Insert → Picture → From file....

## Behaviour

Though all the contents of the Picture window are written to the EPS file, only the part that you selected in the Picture window (the viewport) may become visible in Word (or another program).

## Settings

The EPS picture is saved with the grey resolution and fonts that you specified with PostScript settings....

### Links to this page

- OT learning 2.7. Tableau pictures
- Printing